# yamllint disable rule:indentation rule:line-length
# Debian-10
---
values:
  arch: amd64
  gitpkg:
    name: git
  map_jinja:
    sources:
    - Y:G@osarch
    - Y:G@os_family
    - Y:G@os
    - Y:G@osfinger
    - C@tmux-ng:lookup
    - C@tmux-ng
    - Y:G@id
  pkg:
    name: tmux
